package emps;

import java.util.List;

public class P0_WypiszObiekty {
    public static void main(String[] args) {
        List<Employee> emps = ObslugaCSV.wczytaj("pliki/emps.csv");
        System.out.println("Liczba rekordów: " + emps.size());
        for (Employee emp : emps) {
            System.out.println(emp);
        }
    }
}
